<ion-view title="Plomero" id="page167">
  <ion-content padding="true" class="has-header">
    <h1 id="plomero-heading154" style="color:#000000;text-align:center;">Plomero</h1>
    <div>
      <img src="img/7xfBasiTsXBDI78lMGeA_ScreenShot2019-05-10at11.07.28PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="plomero-markdown128" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘A’ con la palma hacia adentro toca con la punta del pulgar el mentón varias veces. La mano en ‘V’ con la palma hacia atrás y el borde externo hacia abajo coge entre los dedos el índice de la mano contraria, que está en la misma configuración,
        y gira hacia abajo y hacia arriba varias veces.</p>
    </div>
    <a ui-sref="policA()" id="plomero-button415" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="pintor()" id="plomero-button416" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>